/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Extensión no tempo do audio";
"SETTINGS_BACKGROUND_AUDIO"="Reprodución de audio en segundo plano";
"SETTINGS_GENERIC_TITLE"="Xenérico";
"SETTINGS_PASSCODE_LOCK"="Contrasinal de bloqueo";
"SETTINGS_FILE_SYNC"="Sincronización de ficheiros";
"SETTINGS_UNLINK_DROPBOX"="Desvincular do Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Desvincular do Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Filtro antibloques";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Sen filtro antibloques (o máis rápido)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Filtro antibloques medio";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Filtro antibloques baixo";

"SETTINGS_NETWORK_CACHING_TITLE"="Nivel da caché de rede";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="A latencia máis baixa";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Baixa latencia";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Alta latencia";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="A latencia máis alta";

"SETTINGS_SUBTITLES_TITLE"="Subtítulos";
"SETTINGS_SUBTITLES_FONT"="Tipo de letra";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Codificación do texto";
"SETTINGS_SUBTITLES_FONTSIZE"="Tamaño do tipo de letra relativo";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="O máis pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="O máis grande";
"SETTINGS_SUBTITLES_FONTCOLOR"="Cor do tipo de letra";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Branco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Negro";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Prateado";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Vermello";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fucsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Amarelo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Azul mariño";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Grosor do contorno";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Ningún";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Delgado";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Groso";

"SETTINGS_DEINTERLACE"="Desentrelazar";
"SETTINGS_DEINTERLACE_ON"="Activado";
"SETTINGS_DEINTERLACE_OFF"="Desactivado";
"SETTINGS_DEINTERLACE_AUTO"="Automático";

"SETTINGS_DECRAPIFY"="Optimizar os nomes dos elementos para a pantalla";
